h1,
p {
  margin: 0;
  padding: 0;
  color: white;
}

.banner-content {
  text-align: center;
  width: 35vw;
}

.banner-content button {
  margin: 0 auto;
}

.h100 {
  height: 90%;
}

.banner-title {
  font-size: 3rem;
}

p {
  font-size: 1.5rem;
  color: #9c9c9c;
  margin: 20px 0;
}

.btn-large {
  padding: 15px 20px;
  font-size: 1.2rem;
  width: 90%;
}

.landing-image {
  max-width: 100%;
  height: 80vh;
}

button {
  color: black;
  background-color: white;
}
